[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.ParentBidiModeChanged

ParentBidiModeChanged - procedure to deal with a change in the Parent Bi-directional mode

## Declaration

Source position: line 0

`protected procedure TMenu.ParentBidiModeChanged; procedure TMenu.ParentBidiModeChanged(`
`AOwner: TComponent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.